{
  "name": "烈焰金錠",
  "sortnum": 3,
  "category": "justdirethings:resources",
  "icon": "justdirethings:blazegold_ingot",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰金錠是燒煉粗烈焰金的產物，粗烈焰金又是挖掘$(l:justdirethings:res_blazegold_raw)粗烈焰金礦簇$(/l)的掉落物。合成帶有魔法性質的物品離不開這些鑄錠。"
    },
    {
      "type": "patchouli:smelting",
      "title": "燒煉粗烈焰金",
      "recipe": "justdirethings:blazegold_ingot_smelted"
    }
  ]
}
